نوشته‌ها

هشدار گوگل به کاربران نسخه های قدیمی وردپرس

کنسول موتور جستجوی گوگل به کاربران نسخه های قدیمی وردپرس  هشدار داده است که  هر چه سریعتر وردپرس خود را به روزرسانی کنند.  استفاده از نسخه های قدیمی وردپرس تهدیدات امنیتی زیادی را متوجه کاربران می کند. پس هر چه سریعتر وردپرس خود را به روزرسانی کنید.

gsc-wordpress-update